/*     1908045 : 타이틀 텍스트      */
.title__1908045__ {font-size:0}
.title__1908045__ p {font-size: var(--title-font-size, 30px);  font-family: var(--subject-font); display:inline-block;position:relative;margin:0;padding:0; font-weight:500;color:#000000;letter-spacing:-.03em;line-height:1.4em;padding:0 0 60px 0;
}
.title__1908045__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1908045__.style_top p {padding-top:10px}
.title__1908045__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1908045__.style_right p {padding-right:14px}
.title__1908045__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1908045__.style_bottom p {padding-bottom:12px}
.title__1908045__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1908045__.style_left p {padding-left:14px}
.title__1908045__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1908045__.style_circle1 p {padding-left:18px}
.title__1908045__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1908045__.style_circle2 p {padding-left:18px}
.title__1908045__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1908045__.style_top p:before {width:24px}
	.title__1908045__.style_right p:before {height:24px}
	.title__1908045__.style_bottom p:before {width:24px}
	.title__1908045__.style_left p:before {height:24px}
}

/*     1906175 : 이미지      */
.img__1906175__ {max-width:100%}
.img__1906175__ * {box-sizing:border-box}
.img__1906175__ a {display:block;vertical-align:top}
.img__1906175__ img {width:px;vertical-align:top}

/*     1906205 : 타이틀 텍스트      */
.title__1906205__ {font-size:0}
.title__1906205__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;padding: 5px 0 0 0;
}
.title__1906205__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1906205__.style_top p {padding-top:10px}
.title__1906205__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1906205__.style_right p {padding-right:14px}
.title__1906205__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1906205__.style_bottom p {padding-bottom:12px}
.title__1906205__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1906205__.style_left p {padding-left:14px}
.title__1906205__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1906205__.style_circle1 p {padding-left:18px}
.title__1906205__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1906205__.style_circle2 p {padding-left:18px}
.title__1906205__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1906205__ p {font-size:25px;padding-top:20px;}
	.title__1906205__.style_top p:before {width:24px}
	.title__1906205__.style_right p:before {height:24px}
	.title__1906205__.style_bottom p:before {width:24px}
	.title__1906205__.style_left p:before {height:24px}
}

/*     1906215 : 장문 텍스트      */
.textarea__1906215__ * {margin:0; padding:0; box-sizing:border-box;}
.textarea__1906215__ {display:flex; gap: 5px;}
.textarea__1906215__ .item {width:25%; background:#e6e6e6; border-radius:5px; text-align:center; padding:15px 0;}
.textarea__1906215__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__1906215__ p br {display:none;}

@media all and (min-width:1024px){
	.textarea__1906215__ p {font-size:18px}
	.textarea__1906215__ p br {display:block;}
}

/*     1906225 : 공백      */
.solid_line__1906225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__1906225__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1906225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1906225__ {height:25px}
}

/*     1906235 : 실선      */
.solid_line__1906235__ {display:block;position:relative;width:100%;height:15px}
.solid_line__1906235__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1906235__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1906235__ {height:10px}
}

/*     1906245 : 타이틀 텍스트      */
.title__1906245__ {font-size:0}
.title__1906245__ p { font-family: 'Pretendard-SemiBold';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;padding: 5px 0 0 0;
}
.title__1906245__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1906245__.style_top p {padding-top:10px}
.title__1906245__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1906245__.style_right p {padding-right:14px}
.title__1906245__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1906245__.style_bottom p {padding-bottom:12px}
.title__1906245__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1906245__.style_left p {padding-left:14px}
.title__1906245__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1906245__.style_circle1 p {padding-left:18px}
.title__1906245__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1906245__.style_circle2 p {padding-left:18px}
.title__1906245__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1906245__ p {font-size:25px;padding-top:15px;}
	.title__1906245__.style_top p:before {width:24px}
	.title__1906245__.style_right p:before {height:24px}
	.title__1906245__.style_bottom p:before {width:24px}
	.title__1906245__.style_left p:before {height:24px}
}

/*     1906255 : 장문 텍스트      */
.textarea__1906255__ p {
	display:block;margin:0;padding:0; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1906255__ p {font-size:18px}
}

/*     1906265 : 공백      */
.solid_line__1906265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__1906265__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1906265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1906265__ {height:25px}
}

/*     1906275 : 이미지 (비율형)      */
.img_ratio__1906275__ {max-width:100%;vertical-align:top}
.img_ratio__1906275__ * {box-sizing:border-box}
.img_ratio__1906275__ a {display:block;vertical-align:top}
.img_ratio__1906275__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1906275__ img {width:auto}
}

/*     1906285 : 공백      */
.solid_line__1906285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__1906285__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1906285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1906285__ {height:25px}
}

/*     1906295 : 실선      */
.solid_line__1906295__ {display:block;position:relative;width:100%;height:15px}
.solid_line__1906295__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1906295__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1906295__ {height:10px}
}

/*     1906325 : 공백      */
.solid_line__1906325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__1906325__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1906325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1906325__ {height:25px}
}

/*     1906335 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}
.icon_wrapper_39482398 {display:flex;}
.icon_button__1906335__ {display: block;padding-right: 10px ;padding-bottom: 8px; width:33.3333%;}
.icon_button__1906335__ a {
	position: relative;
    display: inline-block;
    height: 52px;
    border: 1px solid #222;
    background-color: transparent;
    line-height: 47px;
    text-align: left;
    box-sizing: border-box;
    padding: 0 20px;
    border-radius:5px;
}
.icon_button__1906335__ a:before{content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 0%;
    height: 100%;
    background-color: #333;
    z-index: 0;
    -webkit-transition: width 0.35s ease;
    transition: width 0.35s ease;}
.icon_button__1906335__ a:hover { border-color: #333; }
.icon_button__1906335__ a:hover:before { width: 100%; }
.icon_button__1906335__ a:hover:after { background: url(../images/ico/ico_download_w.png) center no-repeat; transition-delay: 0.35s; }
.icon_button__1906335__ a:hover span { color: #fff; }
.icon_button__1906335__ a:hover span:before { left: 100%; transition-delay: 0.35s; }
.icon_button__1906335__ a span {display: inline-block; font-size: 16px;color: #222;vertical-align: middle;z-index: 1;overflow: hidden;position: relative; height:100%; width: 100%;}
.icon_button__1906335__ a span:before { content: ''; position: absolute; top: 0; left: -150%; width: 100%; height: 100%; background-color: #333;
  -webkit-transition: left 0.45s ease;
  transition: left 0.45s ease;
}
.icon_button__1906335__.style_line a {background:transparent;color:#d00000}

.icon_button__1906335__.a_left a span:before {
	content:'\e608';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__1906335__.a_right a span:after { content: ''; position:absolute; right: 0px; top: 50%; bottom: 50%; margin-top: -8px; font-weight:normal; line-height: 60px; background: url(/img_up/shop_pds/appkorea247/design/app_img/down_b.png) no-repeat; width: 13px; height: 16px; }
.icon_button__1906335__.a_right a:hover span:after{ background: url(/img_up/shop_pds/appkorea247/design/app_img/down_w.png) no-repeat;}

@media all and (min-width:1024px){
	.icon_button__1906335__ a {font-size:15px;position: relative;
    width: 100%;
    height: 50px;
    line-height: 45px;}
}

@media all and (max-width:768px){
	.icon_button__1906335__ {margin-bottom:5px;}
	.icon_button__1906335__ a {width:100%;}
	.icon_button__1906335__ a span {font-size:13px; text-align:center;}
	.icon_button__1906335__.a_right a span:after {width:0}
	}

/*     1906345 : 공백      */
.solid_line__1906345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1906345__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1906345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1906345__ {height:25px}
}

/*     1680245 : 한줄 텍스트      */
.logo_block__1680245__ * {margin:0; padding:0; box-sizing:border-box;}
.logo_block__1680245__ .content {padding-top:50px; display:flex; flex-wrap:wrap; gap:20px; justify-content:space-between;}
.logo_block__1680245__ .content .box {display:flex; min-width:49%; justify-content:space-between; padding:30px 25px;}
.logo_block__1680245__ .content .box:nth-child(1) {background:#de2626;}
.logo_block__1680245__ .content .box:nth-child(2) {background:#76c043;}
.logo_block__1680245__ .content .box:nth-child(3) {background:#128dc2;}
.logo_block__1680245__ .content .box:nth-child(4) {background:#243b8b;}
.logo_block__1680245__ .content .box .b_title {color:#fff; font-size:20px;}
.logo_block__1680245__ .content .box .b_subject {color:#fff; line-height:1.5em; font-size:17px;}

@media all and (max-width:768px){
.logo_block__1680245__ .content {padding-top:0;}
.logo_block__1680245__ .content .box {width:100%; flex-direction:column; padding:15px 25px; gap:10px;}
.logo_block__1680245__ .content .box .b_title {font-size:15px;}
.logo_block__1680245__ .content .box .b_subject {font-size:15px; text-align:right;}


}


/*     1906745 : 공백      */
.solid_line__1906745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__1906745__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1906745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1906745__ {height:25px}
}

/*     1906705 : 공백      */
.solid_line__1906705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__1906705__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1906705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1906705__ {height:25px}
}

/*     1906715 : 실선      */
.solid_line__1906715__ {display:block;position:relative;width:100%;height:15px}
.solid_line__1906715__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1906715__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1906715__ {height:10px}
}

/*     1906725 : 타이틀 텍스트      */
.title__1906725__ {font-size:0}
.title__1906725__ p {font-size: var(--title-font-size, 30px);  font-family: var(--subject-font); display:inline-block;position:relative;margin:0;padding:0; font-weight:500;color:#000000;letter-spacing:-.03em;line-height:1.4em;padding:50px 0 0 0;
}
.title__1906725__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1906725__.style_top p {padding-top:10px}
.title__1906725__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1906725__.style_right p {padding-right:14px}
.title__1906725__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1906725__.style_bottom p {padding-bottom:12px}
.title__1906725__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1906725__.style_left p {padding-left:14px}
.title__1906725__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1906725__.style_circle1 p {padding-left:18px}
.title__1906725__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1906725__.style_circle2 p {padding-left:18px}
.title__1906725__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1906725__.style_top p:before {width:24px}
	.title__1906725__.style_right p:before {height:24px}
	.title__1906725__.style_bottom p:before {width:24px}
	.title__1906725__.style_left p:before {height:24px}
}

/*     1906765 : 공백      */
.solid_line__1906765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__1906765__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1906765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1906765__ {height:25px}
}

/*     1906785 : 공백      */
.solid_line__1906785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__1906785__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1906785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1906785__ {height:25px}
}

/*     1907435 : 이미지      */
.img__1907435__ {max-width:100%}
.img__1907435__ * {box-sizing:border-box}
.img__1907435__ a {display:block;vertical-align:top}
.img__1907435__ img {width:px;vertical-align:top}

/*     1907445 : 공백      */
.solid_line__1907445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:110px}
.solid_line__1907445__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1907445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1907445__ {height:30px}
}

/*     1907465 : 타이틀 텍스트      */
.title__1907465__ {font-size:0}
.title__1907465__ p { font-family: 'Pretendard-SemiBold';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;padding: 5px 0 0 0;
}
.title__1907465__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1907465__.style_top p {padding-top:10px}
.title__1907465__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1907465__.style_right p {padding-right:14px}
.title__1907465__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1907465__.style_bottom p {padding-bottom:12px}
.title__1907465__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1907465__.style_left p {padding-left:14px}
.title__1907465__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1907465__.style_circle1 p {padding-left:18px}
.title__1907465__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1907465__.style_circle2 p {padding-left:18px}
.title__1907465__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1907465__ p {font-size:25px;padding-top:15px;}
	.title__1907465__.style_top p:before {width:24px}
	.title__1907465__.style_right p:before {height:24px}
	.title__1907465__.style_bottom p:before {width:24px}
	.title__1907465__.style_left p:before {height:24px}
}

/*     1907485 : 공백      */
.solid_line__1907485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__1907485__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1907485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1907485__ {height:25px}
}

/*     1907475 : 장문 텍스트      */
.textarea__1907475__ * {margin:0; padding:0; box-sizing:border-box;}
.textarea__1907475__ {display:flex; flex-direction:column; gap:25px;}
.textarea__1907475__ .item {width:100%; display:flex; gap:15px;}
.textarea__1907475__ .item > figure {font-size:0; text-align:center; width:10%;}

.textarea__1907475__ p {
	display:block;margin:0;padding:0; width:90%; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__1907475__ p br {display:none;}

@media all and (min-width:1024px){
	.textarea__1907475__ p {font-size:18px}
	.textarea__1907475__ p br {display:block;}
}

/*     1908025 : 공백      */
.solid_line__1908025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1908025__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1908025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1908025__ {height:30px}
}

/*     1907495 : 실선      */
.solid_line__1907495__ {display:block;position:relative;width:100%;height:15px}
.solid_line__1907495__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1907495__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1907495__ {height:10px}
}

/*     1907505 : 공백      */
.solid_line__1907505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1907505__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1907505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1907505__ {height:30px}
}

/*     1908035 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}
.icon_wrapper_39482398 {display:flex;}
.icon_button__1908035__ {display: block;padding-right: 10px ;padding-bottom: 8px; width:33.3333%;}
.icon_button__1908035__ a {
	position: relative;
    display: inline-block;
    height: 52px;
    border: 1px solid #222;
    background-color: transparent;
    line-height: 47px;
    text-align: left;
    box-sizing: border-box;
    padding: 0 20px;
    border-radius:5px;
}
.icon_button__1908035__ a:before{content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 0%;
    height: 100%;
    background-color: #333;
    z-index: 0;
    -webkit-transition: width 0.35s ease;
    transition: width 0.35s ease;}
.icon_button__1908035__ a:hover { border-color: #333; }
.icon_button__1908035__ a:hover:before { width: 100%; }
.icon_button__1908035__ a:hover:after { background: url(../images/ico/ico_download_w.png) center no-repeat; transition-delay: 0.35s; }
.icon_button__1908035__ a:hover span { color: #fff; }
.icon_button__1908035__ a:hover span:before { left: 100%; transition-delay: 0.35s; }
.icon_button__1908035__ a span {display: inline-block; font-size: 16px;color: #222;vertical-align: middle;z-index: 1;overflow: hidden;position: relative; height:100%; width: 100%;}
.icon_button__1908035__ a span:before { content: ''; position: absolute; top: 0; left: -150%; width: 100%; height: 100%; background-color: #333;
  -webkit-transition: left 0.45s ease;
  transition: left 0.45s ease;
}
.icon_button__1908035__.style_line a {background:transparent;color:#d00000}

.icon_button__1908035__.a_left a span:before {
	content:'\e608';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__1908035__.a_right a span:after { content: ''; position:absolute; right: 0px; top: 50%; bottom: 50%; margin-top: -8px; font-weight:normal; line-height: 60px; background: url(/img_up/shop_pds/appkorea247/design/app_img/down_b.png) no-repeat; width: 13px; height: 16px; }
.icon_button__1908035__.a_right a:hover span:after{ background: url(/img_up/shop_pds/appkorea247/design/app_img/down_w.png) no-repeat;}

@media all and (min-width:1024px){
	.icon_button__1908035__ a {font-size:15px;position: relative;
    width: 100%;
    height: 50px;
    line-height: 45px;}
}

@media all and (max-width:768px){
	.icon_button__1908035__ {margin-bottom:5px;}
	.icon_button__1908035__ a {width:100%;}
	.icon_button__1908035__ a span {font-size:13px; text-align:center;}
	.icon_button__1908035__.a_right a span:after {width:0}
	}

/*     1907565 : 이미지 (비율형)      */
.img_ratio__1907565__ {max-width:100%;vertical-align:top; border:1px solid #ccc;}
.img_ratio__1907565__ * {box-sizing:border-box}
.img_ratio__1907565__ a {display:block;vertical-align:top}
.img_ratio__1907565__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1907565__ img {width:auto}
}

